div.next_btm_page{ height: 40px; color: white; margin-top: 10px;}
div.next_btm_page div.left{	bottom: 10px; left: 10px;}
div.next_btm_page div.right{	bottom: 8px; right: 10px;}
div.next_btm_page div.right label,
div.next_btm_page div.right a{	background-color: #ba005a; color: white;}
div.next_btm_page div.right label:hover,
div.next_btm_page div.right a:hover,
div.next_btm_page div.right a.active{	background-color: #1980c8;}

div.top_nextpage{	float: right; width: 100%;  position: relative;}
div.top_nextpage div.next_btm_page{	position: absolute; top: -50px; width: 600px; right: 30px; margin-top: 0px;}
div.top_nextpage div.next_btm_page div.left{	display: none;}


div.pathway{	margin-bottom: 10px;}
div.pathway a{	line-height: 22px; height: 22px;}
div.pathway a:hover{	color: white;}

div.moduleArticle{padding-top: 20px;  background-color: #1d1d1b;}
div.module_item div.box_content{	background-color: white;	padding: 1%; width: 98%;}

div.module_news div.box_allnews{	margin: 0px;}
div.module_news div.news{	width: 98%; padding: 1%; background-color: white;}
div.module_news div.box_allnews div.news:last-child{	margin-bottom: 0px;}
div.module_news_detail{	margin-top: 20px;}
div.module_news_detail ul{	background-color: white;}

div.module_blog ul.news_ul{	border-bottom: #a20049 1px solid;}
div.module_blog ul.news_ul li a{	color: #a20049;}
div.module_blog div.news h3.news_subject a{	color: #a20049;}
div.module_news div.news img.thumb:hover{	border-color: #a20049;}
div.module_news_detail div.box_content div#list_news{	background-color: white;	padding: 1%; width: 98%;}
div.module_news_detail div.next_btm_page{	color: black;}
div.tag_search{	display: none;}